Installion's Lion Logo

Installion.co.uk

How To Install xmms2-plugin-faad On Debian 9

To install xmms2-plugin-faad just follow these instructions.

Install xmms2-plugin-faad

XMMS2 - faad decoderDebian 9.0sound0.8+dfsg-18
sudo apt-get install xmms2-plugin-faad

Which will install xmms2-plugin-faad and any other packages on which it depends.

Package Data

Packagexmms2-plugin-faad
Version0.8+dfsg-18
MaintainerBenjamin Drung <bdrung@debian.org>
Home pagehttp://xmms2.org/
DescriptionXMMS2 - faad decoder
Distrodebian
Releasestretch
Repomain
Sectionsound

Dependencies